<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <script src="juan.js"></script>
        
    </head>
    <body>
        <label for="a">A:</label><input type="text" id="a"> 
        <div id="a">
        
        </div>
        <br>
        </br>
        
        <input type="button" value="Generar" onclick="aleatorio()">
        <div id="resultado">

        </div>
        
    </body>


</html>